function clean()
    frames{1};
end

function set()
    frames{2};
end

function cleaning()
    frames{1};
end

function messing()
	frames{1};
end

function dirty()
	frames{1};
end

function cooking()
	frames{2};
end
